 @Echo off

 if "%1" neq "" goto :endIf
   cls
 :endif
 
 rem -- Rootpfade setzen -------------------------------------------------------
 set CmdCurRoot_DP=%~dp0
 set CmdCurRoot_DP=%CmdCurRoot_DP:~0,-1%
 set Path=%CmdCurRoot_DP%;%CmdCurRoot_DP%\..\03-BinPublic;%path%



 Echo Start Explorer in Refile Root Directory of
 set /P SiteLocation=Site:
 Call %CmdCurRoot_DP%\SiteMapping.cmd %SiteLocation% RfShare
 set RfShare_DP=%RfShare%\JobManagerV2
 Echo Site: %SiteLocation%
 banner %SiteLocation%
 Echo RfShare : %RfShare_DP%
 start "" Explorer "%RfShare_DP%"
 
 pause
